Subject: Re: [patch 2.6.13 0/5] normalize calculations of rx_dropped

From: Jeff Garzik <[email-masked]>
Date: Mon, 12 Sep 2005 14:53:31 -0400

John W. Linville wrote:
> Some fixes to normalize how rx_dropped is calculated.  This is the
> product of a discussion on netdev on or about 18 August 2005 w/
> the subject '[RFC] stats: how to count "good" packets dropped by
> hardware?'
> 
> Patches for 3c59x, e1000, e100, ixgb, and tg3 to follow.

For e.g. e1000, are we sure that packets dropped by hardware are 
accounted elsewhere?

	Jeff